@charset "utf-8";

.s_stit{font-family: 'Montserrat', sans-serif; font-size: 1.8rem; font-weight: 700; color: #e10814; }
.s_stxt {font-family: 'LeferiPoint'; font-weight: 300; font-size: 3.9rem; color: #212121; line-height: 1.3em; margin-top: 1em;}

.stxt1 { font-size: 1.6rem; }

@media all and (max-width:976px) {
	.s_stxt  { font-size: 3rem; }
}

@media all and (max-width:767px) {
	.s_stit { font-size: 1.6rem; }
	.s_stxt  { font-size: 2.6rem; }
}

/* intro1 */
.intro1 .s_stit { font-size: 2.2rem; }
.intro1 {background: url(/images/sub/intro1_bg.png)no-repeat right bottom;}
.intro1 .inner{ display: flex; justify-content: space-between; align-items: top;}
.intro1 .inner .img{width: 50%; text-align: center; position: relative; z-index: 2; margin-top: 50px;}
.intro1 .inner .img img{max-width: 100%;}
.intro1 .inner .text { width: 50%; padding: 0 7% 0 3%; margin-top: 90px;}
.intro1 .inner .text p {color: #242424; font-size: 1em; line-height: 1.8em; margin-top: 1.7em; font-weight: 400; }
.intro1 .inner .text h3 + p { margin-top: 2.2em; }
.intro1 .inner .text .name {color: #212121;}
.intro1 .inner .text .name span {font-family: 'KCCImkwontaek', cursive; font-size: 3.8rem; margin-left: 10px;}



/*¿À½Ã´Â±æ*/
#sMap { position: relative; overflow: hidden; z-index:1  }
#sMap .root_daum_roughmap .wrap_map  { height: 550px !important; }
.wrap_controllers  { display: none; }
.map_border {  display: none;}


#sMap-info { position: relative; overflow: hidden; width: 90%; margin: -3vw auto 0; padding: 3% ; border:1px solid #FFF; border-right-color:#e6c6c6; border-bottom-color:#e6c6c6;
			 background:#FFF ;z-index:11; }
#sMap-info .tit { float: left; width: 35%; }
#sMap-info .tit h4 {  color:#222; font-size: 2.0em; line-height: 1.5em; font-weight:700;   font-family: 'GongGothic'; }
#sMap-info .tit p.t1 { color:#999; font-size: 1.05em; line-height: 1.5em; font-weight:500 ;  }
#sMap-info .txt { float: left; width: 55%; padding: 1% 0 0 5%;  border-left: 1px solid #e5e5e5;  }
#sMap-info .txt li {overflow:hidden}
#sMap-info .txt li .eng {display:inline-block;  vertical-align:top; width:100px; font-size:0.9375em;color:#e10814; letter-spacing:0;  font-family: 'Montserrat', sans-serif;font-weight:700; }
#sMap-info .txt li .t1 {  width:calc(100% - 100px); display:inline-block; font-size:1.3em; padding-bottom:0.5em;  line-height:1.2; font-family: 'Montserrat','S-CoreDream';  font-weight:500; color:#222 }
#sMap-info .txt li .t1.ts1 {color:#555; font-size:1em}





/*Á¦Ç°¼Ò°³*/
.product_box { display: flex; justify-content: space-between; }
.product_box > img { border: 1px solid #ddd; width: 35%; max-height: 606px; }
.productWrap { overflow: hidden; display: flex; flex-direction: column; width: 62%; }
.productWrap .pd_half { margin-bottom: 40px;  }
.productWrap .pd_half:nth-child(odd) { margin-left:0; }
.productWrap .pd_half .pd_big { width: 100%; margin-top: 3%; }
.productWrap .pd_half .pd_big img { max-width: 100%; }
.productWrap .pd_half .pd_small { overflow: hidden; }
.productWrap .pd_half .pd_small li { float: left; width: calc(25% - 15px); margin-left: 20px; margin-top: 20px; }
.productWrap .pd_half .pd_small li:first-child { margin-left:0; }
.productWrap .pd_half .pd_small li img { max-width: 100%; }

.pd_tit { overflow: hidden; }
.pd_tit dt { /*display: inline-block; vertical-align: middle;  margin-right: 3%;*/ font-weight: 600; font-size: 1.5em; color:#e10814; margin-bottom: 0.3em; }
.pd_tit dd { /*display: inline-block; vertical-align: middle;*/ }

.bdBox3 { padding: 2% 0; border: 0; }

.dotList > li { position: relative; padding-left: 10px; margin-bottom: 0.6em;  }
.dotList > li:before { content:''; width: 3px; height: 3px; background:#e10814; position: absolute; left:0; top: 0.6em;}
.dotList > li p { line-height: 1.3em; }

.dotList.st1 {  line-height: 1.8em; }
.dotList.st1 > li { margin-bottom: 0.7em; }
.dotList.st1 ol { font-size: 0.95em; margin-top: 0.5em; }

/* »ç¾ç Å×ÀÌºí */
.specifications { width: 100%; max-width: 1280px; height: auto; margin: 0 auto; border-top: 4px solid #c31c25; /* margin-top: 20px; */ letter-spacing: -0.03em; font-size: 0.95em; }
.specifications > thead > tr { height: auto; }
.specifications > tbody > tr { height: auto; }
.specifications > thead > tr > td { padding: 20px 0;  text-align: center; background: #EFF0F3; border-bottom: 1px solid #dddee0; font-size: 1em; font-weight: bold; }
.specifications > tbody > tr > th { padding: 20px 18px; width: 24%;  background :#f5f5f5; border-bottom: 1px solid #dddee0; }
.specifications > tbody > tr > td { padding: 20px 0;  border-bottom: 1px solid #dddee0; text-align: left; padding-left: 2%; }

.specifications.product1_3_list { height: 550px; }
.specifications.product1_3_list > tbody > tr > td { text-align: center; border-right: 1px solid #dddee0; padding-left: 0; }




.tb-style4 { width: 100%;  border-top: 2px solid #e10814; line-height: 1.3em;  border-right: 1px solid #ccc; }
.tb-style4 thead tr th { background: #f9eff1; color:#212121; padding: 14px 0; font-size: 0.9em;
                                  border-bottom: 1px solid #ccc; border-left:1px solid #ccc;  text-align: center;}
.tb-style4 tbody tr th { background: #f9eff1; color:#212121; text-align: center; font-size: 0.9em; border-bottom: 1px solid #ccc; border-left:1px solid #ccc; }
.tb-style4 tbody tr td { padding: 6px 12px; border-bottom: 1px solid #ccc; font-size: 0.77em; border-left:1px solid #ccc; }


@media all and (max-width:976px) {

   .tb-wide table { min-width: 800px; }
   .tb-wide { overflow-x:scroll;
     scrollbar-face-color:#189dc6;
     scrollbar-3dlight-color:#189dc6;
     scrollbar-highlight-color:#FFFFFF;
     scrollbar-shadow-color:#FFFFFF;
     scrollbar-darkshadow-color:#189dc6;
     scrollbar-arrow-color:#FFFFFF;
     scrollbar-track-color:#d5dfe7; }
   }
   .tb-wide::-webkit-scrollbar { width:3px; height: 5px; background: transparent; }
   .tb-wide::-webkit-scrollbar-thumb { width: 3px; height: 5px; background:#f0f0f0; }
   .tb-style3 thead tr th { padding: 10px 0; }
   .tb-style3 tbody td { padding: 7px 10px; }

}